@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600;700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: open-sans, sans-serif;
}

.container{
    max-width: 720px;
}

.logo img {
    width: 30%;
    margin: 20px 0px 20px 0px;
}

.logo {
    text-align: center;
}
.title {
    text-align: center;
    color: #e22529;
    font-size: 25px;
    text-transform: capitalize;
}
.para p {
    margin: 30px 0;
    font-size: 22px;
    font-weight: 400;
    color: #2f2f2f;
    line-height: 1.4;
}
.para {
    display: flex;
    justify-content: center;
}

.table-sec table {
    width: 100%;
    display: flex;
    justify-content: center;
    background: #e6ecf3;
    padding: 20px;
}
.table-sec tbody {
    width: 100%;
}
.table-sec td:first-child {
    width: 35%;
    text-transform: capitalize;
}
.table-sec td:last-child {
    font-weight: 600;
    text-transform: uppercase;
}
.table-sec td {
    line-height: 35px;
    font-size: 18px;
}

@media (min-width: 300px) and (max-width: 632px) {
        .table-sec td {
            line-height: 26px;
            font-size: 14px;
        }
.table-sec td:first-child {
    width: 50%;
}
.table-sec td:last-child {
    width: 50%;
}
.para p {
    font-size: 16px;
}
.title {
    font-size: 21px;
}
.logo img {
    width: 50%;
}
.table-sec tr {
    display: flex;
    gap: 4px;
}
    }